Crate ffsend-api

Dependencies

(24 total, 23 up-to-date, 1 outdated)

CrateRequiredLatestStatus
arrayref^0.30.3.5up to date
base64^0.100.10.1up to date
byteorder^1.31.3.1up to date
bytes^0.40.4.12up to date
chrono^0.40.4.6up to date
derive_builder^0.70.7.1up to date
failure^0.10.1.5up to date
failure_derive^0.10.1.5up to date
hkdf^0.70.7.0up to date
hyper^0.12.220.12.29up to date
mime^0.3.70.3.13up to date
mime_guess^2.0.0-alpha.41.8.7up to date
openssl^0.100.10.23up to date
regex^1.11.1.6up to date
reqwest^0.9.120.9.17up to date
serde^1.01.0.91up to date
serde_derive^1.01.0.91up to date
serde_json^1.01.0.39up to date
sha2^0.80.8.0up to date
time^0.10.1.42up to date
url^1.71.7.2up to date
url_serde^0.20.2.0up to date
version-compare^0.0.60.0.8out of date
websocket^0.22.30.22.4up to date